.topheader{background-size:cover;min-height:150px!important;}
.headonfeny{font-weight:bold;color:#002f53;padding-top:30px;}
.headonfeny ul{list-style-type:none;}
.headonfeny li{margin-bottom:5px;}

#searchpanel{margin-top:0px!important;position:relative;padding-bottom:10px!important;}

.vertical-floatedsearchbox{background-color:#002d53!important;}

.footer{background-color:white!important;color:#4f4f4f!important;margin-top:15px!important;font-size:0.9em!important;}
.footer a{color:#4f4f4f!important;}
.footer a:hover{color:#4f4f4f!important;}
#mainfooter h3{font-size:1.2em!important;margin-top:3px!important;margin-bottom:3px!important;font-weight:bold;}
.bottomfooter{background-color:#033055!important;}
.telfooter{font-size:2em!important;}

.rpfooter{border-top:1px dotted gray;margin-top:10px!important;padding-top:10px!important;}
.rightleftdot{border-right:1px dotted gray;border-left:1px dotted gray;}
.databox_header{background-color:#002d53!important;color:black!important;}
.footerfelso
{
  background-color: #3d3c3f;
  color: white;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 15px;
  text-transform: uppercase;
}